This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 466718 - typo in rhn_register TUI ("receives" -> "receive")
typo in rhn_register TUI ("receives" -> "receive")
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Shannon Hughes
Red Hat Satellite QA List
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-13 03:49 EDT by Jan Hutař
Modified: 2009-09-02 07:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:22:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2008-10-13 03:49:16 EDT
Description of problem:
There is a typo in rhn_register TUI


Version-Release number of selected component (if applicable):
rhn-setup-0.4.19-2.el5


How reproducible:
always


Steps to Reproduce:
1. register the system with rhn_register TUI


Actual results:
┌┤ Confirm operating system release selection ├┐
│   Your system will be subscribed to the      │
│   base software channel to receives all      │
│   available updates.

Maybe also this sounds incorrectly:

┌──────────────┤ Send Profile Information to Red Hat Network ├──
│ We are finished collecting information for the System Profile.


Expected results:
"receives" -> "recive"
Comment 1 Clifford Perry 2009-02-22 22:05:14 EST
Well "receives" should be "receive", to read: 

Your system will be subscribed to the base software channel to receive all available updates.


Agree with 2nd point, change "are" to "have", to read:

We have finished collecting information for the System Profile.


Cliff.
Comment 2 Shannon Hughes 2009-04-15 14:55:43 EDT
typo fixed in trunk.
Comment 3 Shannon Hughes 2009-04-15 14:56:06 EDT
Committed revision 183381.
Comment 5 Jay Turner 2009-06-25 14:10:02 EDT
Typo fix ("receives" -> "receive") is confirmed in 0.4.20-7.el5 which is included in the latest RHEL5.4 trees (200906230.4.20-7.el5.0)

The "are" -> "have" change isn't there, but honestly isn't really necessary, just depends on the tense we wish to put forth.  Moving this to verified.
Comment 7 errata-xmlrpc 2009-09-02 07:22:00 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1354.html

Note You need to log in before you can comment on or make changes to this bug.